petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelHasStratum

Determine whether points exist with the given value

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelHasStratum(DMLabel label, PetscInt value, PetscBool *exists)

### Input Parameters

| label | - the DMLabel
| value | - the stratum value

### Output Paramater

exists -Flag saying whether points exist

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages